<?xml version="1.0" encoding="utf-8"?>
<component size="312,310">
  <controller name="isUnlock" pages="0,0,1,1" selected="1"/>
  <controller name="type_" pages="0,normal,1,ad,2,special,3,vip" selected="1"/>
  <displayList>
    <graph id="n17_plna" name="n17" xy="0,0" size="312,310" type="rect" lineSize="0" corner="24">
      <gearDisplay controller="isUnlock" pages="1"/>
    </graph>
    <component id="n11_ccp2" name="com_loader" src="cmho12" fileName="com/com_pic.xml" xy="6,5" size="300,299"/>
    <image id="n6_u6ne" name="n6" src="p4pog" fileName="img/albuns_girl_lock002.png" xy="0,0">
      <gearDisplay controller="isUnlock" pages="0"/>
      <gearDisplay2 controller="type_" pages="1,2,3" condition="0"/>
    </image>
    <image id="n7_u6ne" name="n7" src="lk0x18" fileName="img/albuns_girl_lock001.png" xy="0,0">
      <gearDisplay controller="isUnlock" pages="0"/>
      <gearDisplay2 controller="type_" pages="0" condition="0"/>
    </image>
    <image id="n9_u6ne" name="n9" src="p4poh" fileName="img/albuns_girl_lock_icon.png" xy="212,231">
      <gearDisplay2 controller="type_" pages="3" condition="0"/>
    </image>
    <image id="n12_plna" name="n12" src="mhxp17" fileName="img/albuns_slv_icon.png" xy="198,228">
      <gearDisplay controller="type_" pages="2"/>
    </image>
    <image id="n18_s1ru" name="n18" src="k8ft20" fileName="img/four_ad_icon.png" pkg="c9mmg3dx" xy="208,219" scale="0.8,0.8">
      <gearDisplay controller="type_" pages="1"/>
    </image>
    <image id="n14_plna" name="n14" src="plna13" fileName="img/albums_num_bg.png" xy="6,5"/>
    <text id="n15_plna" name="text_num" xy="6,7" size="57,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="2"/>
  </displayList>
</component>